This file is part of pybib2html, a translator of BibTeX to HTML.
https://gitlab.com/sosy-lab/software/pybib2html

{% for copyright_line in copyright_lines %}
{{ copyright_line }}
{% endfor %}

{% for expression in spdx_expressions %}
SPDX-License-Identifier: {{ expression }}
{% endfor %}
